Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
146318Debian DSA-4846-1 : chromium - security updateNessusDebian Local Security Checks2/9/20212/16/2021
high
146060Google Chrome < 88.0.4324.146 Multiple VulnerabilitiesNessusWindows2/2/20212/17/2021
critical
146320openSUSE Security Update : chromium (openSUSE-2021-259)NessusSuSE Local Security Checks2/9/20212/16/2021
critical
146166FreeBSD : www/chromium -- multiple vulnerabilities (479fdfda-6659-11eb-83e2-e09467587c17)NessusFreeBSD Local Security Checks2/4/20212/16/2021
critical
146363Fedora 33 : chromium (2021-05afa65d39)NessusFedora Local Security Checks2/10/20211/18/2022
high
146559Fedora 32 : chromium (2021-7fb30b9381)NessusFedora Local Security Checks2/17/20211/18/2022
high
146061Google Chrome < 88.0.4324.146 Multiple VulnerabilitiesNessusMacOS X Local Security Checks2/2/20212/17/2021
critical
149223GLSA-202104-08 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks5/3/202111/30/2021
high
146207Microsoft Edge (Chromium) < 88.0.705.62 Multiple VulnerabilitiesNessusWindows2/10/20212/12/2021
critical